#language: ru

@quality_control

Функционал: 03_quality_control. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 03_quality_control. Обработка Журнал регистрации
	Дано Я переключаюсь на открытый клиент"Администратор"
	И Я открываю журнал регистрации и нахожу "0" общих ошибок и "0" ошибок проведений документов по текущему блоку